<weapon>
	<name>Light Canon</name>
	<type>light</type>
	<damage>10</damage>
	<accuracy>25</accuracy>
	<range>5</range>
	<radius>0</radius>
	<rof>2</rof>
	<ammo>150</ammo>
	<armour>0</armour>
	<actioncost>5</actioncost>
	<weight>850</weight>
</weapon>
